package kr.co.kihyun.beans.batch;

public class Test
{
    //35.제거되지 않고 남은 디버그 코드_CWE-489 Delete by YOUNGJUN,CHO
    /*
    public static void main(String[] args)
    {
        System.out.println("Test");
    }
    */
    //------------------------------------------------
}
